@import "topbar.brand";
@import "topbar.score-wrapper";

.topbar {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  min-height: $navbar-height;
  z-index: map-get($z-index, 'navbar');
  @include _align-flex(center, flex-start, row);

  background: $navbar-background;
}

.topbar--spacer {
  height: $navbar-height;
}